Announcement

Collapse
No announcement yet.

Installing Language on VB5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ozzy47
    replied
    As I said in the other thread.

    Originally posted by ozzy47 View Post
    That would be correct. You can not use a language pack for vB4 on a vB5 site.

    Leave a comment:


  • Khalid.Alwaili
    replied
    My issue is the same as this topic: http://www.vbulletin.com/forum/forum...nguage-package

    But its not working for me in that way.

    Leave a comment:


  • Khalid.Alwaili
    started a topic Installing Language on VB5

    Installing Language on VB5

    Hi guys,

    Can I install "Suite Language Pack 4.1.12" on "VB5 version: 5.1.4"?

    When I use the upload feature it gives me "Unknown Error"

Related Topics

Collapse

Working...
X